h3,
h4,
h5 {
  /*color: #b40d10;*/
  color: #171717;
}

a {
  color: #b40d10;
}

a:hover {
  color: #cc0f11;
}

a:active {
  color: #9c0b0d;
}

.alternative-font {
  color: #b40d10;
}

p.drop-caps:first-child:first-letter {
  color: #b40d10;
}

p.drop-caps.secundary:first-child:first-letter {
  background-color: #b40d10;
}

ul.nav-pills > li.active > a {
  background-color: #b40d10;
}

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
  background-color: #b40d10;
}

.sort-source-wrapper .nav > li.active > a {
  color: #b40d10;
}

.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus {
  color: #b40d10;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #b40d10;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #b40d10;
  border-color: #b40d10;
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
  color: #b40d10;
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
  background-color: #b40d10;
  border-color: #b40d10;
}

.btn-primary,
.pagination > .active > a,
body.dark .pagination > .active > a {
  border-color: #b40d10 !important;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #b40d10;
  border-color: #b40d10;
}

.btn-primary:hover,
.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover {
  border-color: #cc0f11;
  background-color: #b40d10;
}

.btn-primary:active,
.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.btn-primary:focus,
.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus {
  border-color: #9c0b0d;
  background-color: #9c0b0d;
}

.progress-bar-primary {
  background-color: #b40d10;
}

section.highlight {
  background-color: #b40d10 !important;
  border-color: #9c0b0d !important;
}

section.page-top h2 {
  border-bottom-color: #b40d10;
}

section.toggle label {
  color: #b40d10;
  border-left-color: #b40d10;
}

section.toggle.active > label {
  background-color: #b40d10;
  border-color: #b40d10;
  color: #FFF;
}

section.page-top.custom-product {
  background-color: #9c0b0d;
  border-top-color: #aa0c0e;
}

.feature-box .feature-box-icon {
  background-color: #b40d10;
}

.feature-box.secundary .feature-box-icon i.fa {
  color: #b40d10;
}

.thumb-info .thumb-info-type {
  background-color: #b40d10;
}

.thumb-info .thumb-info-action-icon {
  background-color: #b40d10;
}

.thumb-info-social-icons a {
  /*background-color: #b40d10;*/
}

.thumbnail .zoom {
  background-color: #b40d10;
}

.img-thumbnail .zoom {
  background-color: #b40d10;
}

.inverted {
  background-color: #b40d10;
}

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
  color: #b40d10;
}

.tabs ul.nav-tabs a:hover,
.tabs ul.nav-tabs a:focus {
  border-top-color: #b40d10;
}

.tabs ul.nav-tabs li.active a {
  border-top-color: #b40d10;
  color: #b40d10;
}

.tabs ul.nav-tabs.nav-justified a:hover,
.tabs ul.nav-tabs.nav-justified a:focus {
  border-top-color: #b40d10;
}

.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus {
  border-bottom-color: #b40d10;
}

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
  border-left-color: #b40d10;
}

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
  border-right-color: #b40d10;
}

ul.list.icons li i {
  color: #b40d10;
}

i.icon-featured {
  background-color: #b40d10;
}

.parallax blockquote i.fa-quote-left {
  color: #b40d10;
}

section.video blockquote i.fa-quote-left {
  color: #b40d10;
}

.panel-group .panel-heading a {
  color: #b40d10;
}

.panel-group.secundary .panel-heading {
  background-color: #b40d10 !important;
}

#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a {
  color: #FFF;
  background-color: #b40d10 !important;
}

#header nav ul.nav-main ul.dropdown-menu li:hover > a {
  background-color: #e41013 !important;
}

#header nav ul.nav-main ul.dropdown-menu {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #b40d10;
  border-color: #b40d10;
}

#header nav ul.nav-main ul.dropdown-menu:hover {
  border-color: #cc0f11;
  background-color: #cc0f11;
}

#header nav ul.nav-main ul.dropdown-menu:active,
#header nav ul.nav-main ul.dropdown-menu:focus {
  border-color: #9c0b0d;
  background-color: #9c0b0d;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
  background: none !important;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
  background: #cc0f11 !important;
}

#header.single-menu nav ul.nav-main li.active > a {
  border-top: 5px solid #b40d10;
}

#header.darken-top-border {
  border-top: 5px solid #9c0b0d !important;
}

#header.colored .header-top {
  background-color: #b40d10;
}

#header.colored .header-top ul.nav-top li a:hover {
  background-color: #cc0f11 !important;
}

#header.flat-menu nav ul.nav-main li > a,
#header.flat-menu nav ul.nav-main li.active > a {
  color: #666;
}
@media (max-width: 991px) {
  #header.flat-menu nav ul.nav-main li > a,
  #header.flat-menu nav ul.nav-main li.active > a {
    color: #fff;
  }
}

#header.flat-menu nav ul.nav-main li.active > a {
  color: #b40d10;
  background-color: transparent !important;
}

#header.flat-menu nav ul.nav-main li > a:hover,
#header.flat-menu nav ul.nav-main li.dropdown:hover a {
  color: #FFF;
  background-color: #b40d10 !important;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
  border-top-color: #b40d10;
}

blockquote.testimonial {
  background: #cc0f11;
}

.testimonial-arrow-down {
  border-top-color: #cc0f11;
}

.featured-box-secundary i.icon-featured {
  background-color: #b40d10;
}

.featured-box-secundary h4 {
  color: #b40d10;
}

.featured-box-secundary .box-content {
  border-top-color: #b40d10;
}

.pricing-table .most-popular {
  border-color: #b40d10;
}

.pricing-table .most-popular h3 {
  background-color: #b40d10;
}

section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
  background: #b40d10;
  box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #b40d10;
}

ul.history li .featured-box .box-content {
  border-top-color: #b40d10;
}

.recent-posts .date .month,
article.post .post-date .month {
  background-color: #b40d10;
}

.recent-posts .date .day,
article.post .post-date .day {
  color: #b40d10;
}

.slider .tp-bannertimer {
  background-color: #b40d10;
}

.home-intro p em {
  color: #e41013;
}

.home-concept strong {
  color: #b40d10;
}

.shop ul.products li.product .onsale {
  background-color: #b40d10;
  border-bottom-color: #8e0a0c;
}

.shop .star-rating span,
.shop .cart-totals tr.total .amount {
  color: #b40d10;
}

#footer .footer-ribbon {
  background: #b40d10;
}

#footer .footer-ribbon:before {
  border-right-color: #6d0809;
}

html.boxed .body {
  border-top-color: #b40d10;
}
.call-to-action-btn .btn {
  min-width: 200px;
  padding:30px;
  font-size: 24px;
}
.toggle-nav {
  display: block;
  background: #b40d10;
  color: #fff;
  padding: 10px 20px;
  border-bottom: 1px solid gray;
  margin: 0 -30px;
}
.toggle-nav .nav-indicator {
  float: right;
}
.toggle-nav:hover {
  color: #fff;
}
.toggle-nav:focus {
  color: #fff;
  outline: none !important;
  outline-offset: none !important;
  text-decoration: none !important;
}
@media only screen and (min-width: 992px) {
  .toggle-nav {
    display: none;
  }
}
@media only screen and (max-width: 991px) {

  .sidebar {
    background: #f5f5f5;
    margin: 0 -30px;
  }
  .local-navigation {
    margin-bottom: 30px;
  }
  .left-sidebar ul li a {
    padding: 10px 20px !important;
    margin: 0 !important;
  }
  .left-sidebar ul {
    margin-top: 0 !important;
  }
  .left-sidebar ul li {
    border-bottom: 2px solid #dbdbdb;
  }
  .left-sidebar .heading-primary {
    border-bottom: 2px solid #dbdbdb;
    padding: 10px 20px;
    margin: 0;
  }
  hr.xshort {
    display: none;
  }
  .page-header {
    margin: 0;
  }
  .local-navigation .sidebar {
    display: none;
  }
}
/* Carousel Styles */

.article-layout-container.gray{
  background-color: #e2e2e2;
  padding: 20px;
  margin-bottom: 20px;
}
.article-layout-container.gray.news-feed {
  margin-bottom: 35px;
}
.article-layout-container.news-feed .img-container {
  width: 100%;
}
.article-layout-container .owl-carousel {
  margin-bottom: 0;
}
.article-layout-container .owl-carousel .owl-controls {
  margin-top: 0;
}
/*.article-layout-container .owl-stage-outer {
  padding: 20px;
}*/
.article-layout-container .owl-stage-outer .owl-item .img-container {
  width: 100%;
  padding: 0 20px;
}
.article-layout-container .owl-stage-outer .owl-item .img-container img {
  width: 100%;
  height: auto;
}
.article-layout-container .owl-stage-outer .owl-item h2,
.article-layout-container .owl-stage-outer .owl-item h3 {
  margin-bottom: 15px;
}
.article-layout-container .owl-stage-outer .owl-item h2 {
  font-weight: 600;
}
.article-layout-container .owl-stage-outer .owl-item h3,
.article-layout-container .owl-stage-outer .owl-item h5 {
  color: #333;
  font-weight: normal;
  text-transform: none;
}
.article-layout-container .owl-stage-outer .owl-item h5 {
  font-size: 1.3em;
}
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-prev,
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-next {
  padding: 11px;
  border-radius: 25px;
  font-size: 26px;
  background: #716f70;
  height: 45px;
  width: 45px;
  right: -45px;
}
.testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-prev,
.testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-next {
  padding: 11px;
  border-radius: 25px;
  font-size: 26px;
  background: #716f70;
  height: 45px;
  width: 45px;
  right: -25px;
}
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-prev {
  left: -45px;
}
.testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-prev {
  left: -25px;
}
#main .article-layout-container .owl-carousel.full-width .owl-controls .owl-nav  .owl-prev:hover,
#main .article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-next:hover,
#main .article-layout-container .owl-carousel.big-nav .owl-controls .owl-nav  .owl-prev:hover,
#main .article-layout-container .owl-carousel.big-nav .owl-controls .owl-nav .owl-next:hover,
#main .testimonial-row .owl-carousel.full-width .owl-controls .owl-nav  .owl-prev:hover,
#main .testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-next:hover {
  padding: 11px;
}
.testimonial-row {
  background-color: #e2e2e2;
  margin-bottom: 20px;
}
.testimonial-container {
  margin: 0 auto;
  text-align: center;
}
.testimonial .testimonial-container .author-info {
  display: inline-block;
  font-size: 18px;
}
.testimonial .testimonial-container .author-info span {
  display: inline;
  font-size: 18px;
}
.testimonial .testimonial-container img {
  border-radius: 50px;
  height: 100px;
  width: 100px;
  max-width: 100px;
  display: inline;
}
#main .article-layout-container .owl-carousel .owl-nav,
.testimonial-row .owl-carousel .owl-nav {
  top: 30%;
}
@media only screen and (max-width: 767px) {
  .testimonial.testimonial-style-6 blockquote p {
    font-size: 16px;
    line-height: 20px;
  }
  .testimonial .testimonial-container img {
    border-radius: 25px;
    width: 55px;
    height: 55px;
  }
  .testimonial .testimonial-container .author-info,
  .testimonial .testimonial-container .author-info span {
    font-size: 16px;
  }
}

